# Marmoset Electrocorticography – Auditory Dataset

Authors: Misako Komatsu<sup>1,2</sup>*, Noritaka Ichinohe<sup>1,2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Department of Ultrastructural Research, National Center of Neurology and Psychiatry

*corresponding author: Misako Komatsu (mskkomatsu@gmail.com)

## DATASET DESCRIPTION

We used auditory stimuli of different durations (AD) and frequencies (AF). In AD, 10 types of pure sinusoidal tones (1 ms rise/fall) with different durations (10, 25, 50, 75, 100, 125, 150, 175, 200, and 225 ms; 1000 Hz; 2000 stimuli in total) were randomly presented with an equal probability of 10%. In AF, 10 types of tones with different frequencies (700, 800, 900, 1000, 1100, 1200, 1300, 1400, 1500, and 1600 Hz; 50 ms; 1000 stimuli in total) were presented with an equal probability of 10%.
Epidural ECoG recordings were taken in the passive listening condition while monkeys were in awake and ketamine (30 mg/kg i.m.) administrated conditions. ECoG data were sampled at 1KHz.
Data format information can be found on [TychoWiki](http://wiki.neurotycho.org/Auditory_Oddball_Details).

## CITATION

Komatsu, Misako; Ichinohe, Noritaka : _Brain/MINDS Marmoset Brain ECoG Auditory Dataset 01 (DataID: 4924)_

## RELATED PUBLICATION(S)

Komatsu, M; Ichinohe N (2020): Effects of ketamine administration on auditory information processing in the neocortex of nonhuman primates. Front. Psychiatry 11:826. doi:&nbsp;10.3389/fpsyt.2020.00826

## LICENSE

This work is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).

## CONTENT

*K10, K30, and K150 mean 10, 30, and 150 mins after ketamine administrations.

|Data Name|Data Type|Marmoset ID|Condition|
| ---- | ---- |---- |---- |
|[`Ji20180308S1c.zip`](Ji20180308S1c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-Awake|
|[`Ji20180308S3c.zip`](Ji20180308S3c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-K10|
|[`Ji20180308S5c.zip`](Ji20180308S5c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-K30|
|[`Ji20180308S15c.zip`](Ji20180308S15c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-K150|
|[`Ji20180313S3c.zip`](Ji20180313S3c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-K10|
|[`Ji20180313S5c.zip`](Ji20180313S5c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-K30|
|[`Ji20180313S15c.zip`](Ji20180313S15c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-K150|
|[`Ji20180317S1c.zip`](Ji20180317S1c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-Awake|
|[`Ji20180317S3c.zip`](Ji20180317S3c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-K10|
|[`Ji20180317S5c.zip`](Ji20180317S5c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-K30|
|[`Ji20180317S15c.zip`](Ji20180317S15c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-K150|
|[`Ji20180324S1c.zip`](Ji20180324S1c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-Awake|
|[`Ji20180324S3c.zip`](Ji20180324S3c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-K10|
|[`Ji20180324S5c.zip`](Ji20180324S5c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-K30|
|[`Ji20180324S15c.zip`](Ji20180324S15c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-K150|
|[`Ji20180331S1c.zip`](Ji20180331S1c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-Awake|
|[`Ji20180414S1c.zip`](Ji20180414S1c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-Awake|
|[`Ji20180428S1c.zip`](Ji20180428S1c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AF-Awake|
|[`Ji20180512S1c.zip`](Ji20180512S1c.zip)|MAT(ECoG96, Event)|R03_0024_CM622M|AD-Awake|
|[`Or20171207S2c.zip`](Or20171207S2c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AD-Awake|
|[`Or20171207S4c.zip`](Or20171207S4c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AD-K10|
|[`Or20171207S6c.zip`](Or20171207S6c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AD-K30|
|[`Or20171207S16c.zip`](Or20171207S16c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AD-K150|
|[`Or20171221S2c.zip`](Or20171221S2c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AF-Awake|
|[`Or20171221S4c.zip`](Or20171221S4c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AF-K10|
|[`Or20171221S6c.zip`](Or20171221S6c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AF-K30|
|[`Or20171221S16c.zip`](Or20171221S16c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AF-K150|
|[`Or20180602S1c.zip`](Or20180602S1c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AD-Awake|
|[`Or20180623S1c.zip`](Or20180623S1c.zip)|MAT(ECoG96, Event)|R03_0035_CM814F|AF-Awake|
|[`Rc20180611S5c.zip`](Rc20180611S5c.zip)|MAT(ECoG93, Event)|R03_0044_CM997M|AF-Awake|
|[`Rc20180613S5c.zip`](Rc20180613S5c.zip)|MAT(ECoG93, Event)|R03_0044_CM997M|AF-Awake|
|[`Rc20180618S6c.zip`](Rc20180618S6c.zip)|MAT(ECoG93, Event)|R03_0044_CM997M|AF-Awake|
|[`Rc20180620S6c.zip`](Rc20180620S6c.zip)|MAT(ECoG93, Event)|R03_0044_CM997M|AF-Awake|
|[`Rc20180629S10c.zip`](Rc20180629S10c.zip)|MAT(ECoG93, Event)|R03_0044_CM997M|AD-Awake|
|[`Rc20180702S13c.zip`](Rc20180702S13c.zip)|MAT(ECoG93, Event)|R03_0044_CM997M|AD-Awake|
|[`Rc20180718S6c.zip`](Rc20180718S6c.zip)|MAT(ECoG93, Event)|R03_0044_CM997M|AD-Awake|
|[`Rc20180720S11c.zip`](Rc20180720S11c.zip)|MAT(ECoG93, Event)|R03_0044_CM997M|AD-Awake|
|[`Ss20180608S5c.zip`](Ss20180608S5c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AF-Awake|
|[`Ss20180611S6c.zip`](Ss20180611S6c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AF-Awake|
|[`Ss20180613S5c.zip`](Ss20180613S5c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AF-Awake|
|[`Ss20180615S5c.zip`](Ss20180615S5c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AF-Awake|
|[`Ss20180620S4c.zip`](Ss20180620S4c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AF-Awake|
|[`Ss20180629S11c.zip`](Ss20180629S11c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AD-Awake|
|[`Ss20180702S10c.zip`](Ss20180702S10c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AD-Awake|
|[`Ss20180718S6c.zip`](Ss20180718S6c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AD-Awake|
|[`Ss20180719S8c.zip`](Ss20180719S8c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AD-Awake|
|[`Ss20180720S9c.zip`](Ss20180720S9c.zip)|MAT(ECoG96, Event)|R03_0070_CM1002M|AD-Awake|
